@charset "UTF-8";

/* RESET ALL HEADINGS */
.containerMaster2014 h1, .containerMaster20142014 h2, .containerMaster20142014 h3, .containerMaster20142014 h4 {margin:8px 0 10px 10px;}

.containerMaster2014 {width: 100%;margin: 0px 0px 20px 0px;}
.containerMaster2014 .containerHeader {width:100%;min-height:25px;float:left;clear:both;height:40px;}
.containerMaster2014 .containerHeader .icon {background:#fff;width:auto;float:left;display:table-cell;}
.containerMaster2014 .containerHeader .title {border-bottom: 1px dotted #23256c; }
.containerMaster2014 .containerHeader h2 {padding:0px;margin:0px;display:table-cell;vertical-align:middle;}

.containerMaster2014 h2 .TitleH2 {display:inline;margin:5px 0px 0px 0px;}
.containerMaster2014 h3 .TitleH3 {display:inline;margin:5px 0px 0px 0px;}
.containerMaster2014 h4 .TitleH4 {display:inline;margin:5px 0px 0px 0px;}
.containerMaster2014 .containerContent {width:100%;float:left;}
	.containerMaster2014 .containerContent .DNNModuleContent {margin:10px 0px 0px 0px;}


	
.containerMaster2014 .titleWrapper {display:table-cell;vertical-align:middle;height:34px;}



/* SET STYLES LOGIN CONTAINER */
.containerMaster2014.login {background: #22246b;-webkit-border-radius: 5px;-webkit-border-top-left-radius: 30px;-moz-border-radius: 5px;-moz-border-radius-topleft: 30px;border-radius: 5px;border-top-left-radius: 30px;-webkit-box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 1.2);box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 1.2);}
	.containerMaster2014.login .containerHeader {float: right;padding: 10px 10px 10px 0px;}
	.containerMaster2014.login .containerHeader h2 {font-family:Tahoma, Verdana;font-size:18px;font-weight:normal;color:#fff;display:inline;float:left;}
	.containerMaster2014.login .containerHeader .icon {background: transparent;display: inline-block;position: relative;width: auto !important;top: 3px;margin-left: 10px;float: right;}
	.containerMaster2014.login .containerContent {padding: 12px 12px 0px 12px;}
	.containerMaster2014.login a {color: #fff;}
/* !!! LOGINCONTROLS ARE SET IN SKIN.CSS !!! */





/* ---------------------------------------------------------- */
/* -------------- START STYLES CONTAINER GREY --------------- */
/* ---------------------------------------------------------- */
.containerMaster2014.grey {width:auto;min-height:100px;padding:10px;clear:both;display:inline-block;background-color:#e4e4e4;background-image:linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);	background-image: -o-linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);background-image: -moz-linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);background-image: -webkit-linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);background-image: -ms-linear-gradient(bottom, #e4e4e4 44%, #ededed 72%);background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.44, #e4e4e4), color-stop(0.72, #ededed)); -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;-ms-border-radius: 0px;-o-border-radius: 0px;}
.containerMaster2014.grey h2 {color: #22246b;}
.containerMaster2014.grey .icon {background: transparent;margin:0px;}
.containerMaster2014.grey .icon img {width:25px;margin:5px 10px 5px 0px;}
.containerMaster2014.grey .containerContent .Normal, .containerMaster2014.grey .containerContent a {}
.containerMaster2014.grey .containerContent li {list-style-type: disc;}
/* --------------------------------------------------------- */
/* ------------ EINDE SET STYLES CONTAINER GREY ------------ */
/* --------------------------------------------------------- */



/* ------------------------------------------------------------ */
/* -------------- START STYLES CONTAINER YELLOW --------------- */
/* ------------------------------------------------------------ */
.containerMaster2014.yellow {width:auto;min-height:100px;padding:10px;clear:both;display:inline-block;background:#fec401;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-ms-border-radius: 0px;-o-border-radius: 0px;}
.containerMaster2014.yellow h2 {color: #22246b;}
.containerMaster2014.yellow .icon {background: transparent;margin:0px;}
.containerMaster2014.yellow .icon img {width:25px;margin:5px 10px 5px 0px;}
.containerMaster2014.yellow .containerContent .Normal, .containerMaster2014.yellow .containerContent a {color:#22246B;}
.containerMaster2014.yellow .containerContent li {list-style-type: disc;}
/* ----------------------------------------------------------- */
/* ------------ EINDE SET STYLES CONTAINER YELLOW ------------ */
/* ----------------------------------------------------------- */



/* ------------------------------------------------------------ */
/* -------------- START STYLES CONTAINER GREEN ---------------- */
/* ------------------------------------------------------------ */
.containerMaster2014.green {width:auto;min-height:100px;padding:10px;clear:both;display:inline-block;background:#459700;-webkit-border-radius:15px;-moz-border-radius:0px;border-radius:0px;-ms-border-radius: 0px;-o-border-radius: 0px;}
.containerMaster2014.green h2 {color:#fff;}
.containerMaster2014.green .icon {background: transparent;margin:0px;}
.containerMaster2014.green .icon img {width:25px;margin:5px 10px 5px 0px;}
.containerMaster2014.green .containerContent .Normal, .containerMaster2014.green .containerContent a {color:#fff;}
.containerMaster2014.green .containerContent li {list-style-type: disc;}
/* ----------------------------------------------------------- */
/* ------------ EINDE SET STYLES CONTAINER GREEN ------------- */
/* ----------------------------------------------------------- */


/* --------------------------------------------------------------- */
/* -------------- START STYLES CONTAINER LIGHTBLUE --------------- */
/* --------------------------------------------------------------- */
.containerMaster2014.lightblue {width:auto;min-height:100px;padding:10px;clear:both;display:inline-block;background-color:#3086E2;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0px;-ms-border-radius: 0px;-o-border-radius: 0px;}
.containerMaster2014.lightblue h2 {color: #fff;}
.containerMaster2014.lightblue .icon {background: transparent;margin:0px;}
.containerMaster2014.lightblue .icon img {width:25px;margin:5px 10px 5px 0px;}
.containerMaster2014.lightblue .containerContent .Normal, .containerMaster2014.lightblue .containerContent a {color:#fff;}
.containerMaster2014.lightblue .containerContent li {list-style-type: disc;}
/* -------------------------------------------------------------- */
/* ------------ EINDE SET STYLES CONTAINER LIGHTBLUE ------------ */
/* -------------------------------------------------------------- */



/* --------------------------------------------------------------- */
/* -------------- START STYLES CONTAINER DARKBLUE  --------------- */
/* --------------------------------------------------------------- */
.containerMaster2014.darkblue {width:auto;min-height:100px;padding:10px;clear:both;display:inline-block;background-color:#22246b;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-ms-border-radius: 0px;-o-border-radius: 0px;}
.containerMaster2014.darkblue h2 {color:#fff;}
.containerMaster2014.darkblue .icon {background: transparent;margin:0px;}
.containerMaster2014.darkblue .icon img {width:25px;margin:5px 10px 5px 0px;}
.containerMaster2014.darkblue .containerContent .Normal, .containerMaster2014.darkblue .containerContent a {color:#fff;}
.containerMaster2014.darkblue .containerContent li {list-style-type: disc;}
/* -------------------------------------------------------------- */
/* ------------ EINDE SET STYLES CONTAINER DARKBLUE  ------------ */
/* -------------------------------------------------------------- */


